File _patchinfo of Package patchinfo.11995

<patchinfo incident="11995">
  <issue tracker="bnc" id="1141093">VUL-0: CVE-2019-13050: gpg2: denial of service attacks via big keys</issue>
  <issue tracker="bnc" id="1124847">presence of gpg key disables ulimit and coredump in X11 session</issue>
  <issue tracker="cve" id="2019-13050"/>
  <packager>pmonrealgonzalez</packager>
  <rating>important</rating>
  <category>security</category>
  <summary>Security update for gpg2</summary>
  <description>This update for gpg2 fixes the following issues:

Security issue fixed:

- CVE-2019-13050: Fixed a denial of service attacks via big keys (bsc#1141093).

Non-security issue fixed:

- Allow coredumps in X11 desktop sessions (bsc#1124847)
</description>
</patchinfo>
openSUSE Build Service is sponsored by